.cart{
  &-table{
    &-row{

    }
    &-column{

    }

    .table{
      width:550px;
      max-width:none;
      td,th{
        vertical-align: middle;
      }
      tr{
        position: relative;
        td{
          &:first-child{
            width:20%;
          }
        }

        .text-danger{
          position: absolute;
          bottom: -12px;
          right: 12px;
          left:12px;
          padding: 0;
        }
      }
      @media(min-width:768px){
        width:100%;
        max-width:100%;

        tr{
          td{
            min-width:100px;
            &:first-child{
              width:auto;
            }
          }
        }
      }
    }
  }
}

.quantity{
  &-wrap{
    .input{
      &-group{
        &-text{
          font-size: 30px;
          line-height: 1;
          padding: 0 15px;
          cursor: pointer;
        }

        .form-control{
          max-width: 90px;
          border-color: #ced4da;
          text-align: center;
          padding:4px;
          font-size: 16px;
          border-width:1px;
          &:focus{
            outline:5px auto -webkit-focus-ring-color;
            box-shadow:none;
          }
        }
      }
    }
  }
}

.ticket-checkbox-wrapper{
  padding: 15px 20px;

  .error-message{
    position: relative;
    padding: 0;
    margin-top:10px;
  }
}

.voucher{
  &-block{
    &-holder{
      display: none;
      &.active{
        display: block;
      }
    }

    .btn{
      padding:0 10px;
      font-size:15px;
      box-shadow:none;
    }

    &-wrapper{
      display: none;
    }

    &.active{
      .expand-coupon-p{
        display: none;
      }
      .voucher-block-wrapper{
        display: flex;
      }
    }

    .error-message{
      position: relative;
      padding-left:10px;
      margin:0;
    }
  }

  &-code{
    &-text{
      font-style: italic;
      text-transform: uppercase;
      border: 1px dashed;
      padding: 2px 6px;
      font-size: 14px;
    }
  }

  &-tr{
    display: none;
    &.active{
      display: table-row;
    }
  }

}

.price{
  &-row{
    &-extra{
      font-weight: 500;
      font-size: 16px;
      .calculate-sign{
        font-weight: 500;
        font-size: 16px;
      }
    }
  }
}